/*
Theme Name: MediaOne Child
Theme URI: http://www.verzdesign.com/
Author:  Aseem
Version: 1.1
Description : October 2017
Template: mediaone
*/






.page-template-blogs .main-wrap .imgeffect img {
    height: auto;
}


.page-id-34473 .elementor.elementor-28545.elementor-location-header, .page-id-34473 #livechat-compact-container {
    display: none!important;
}
.text-center {
	text-align: center;
}
.page-id-34473 .elementor-28545 .elementor-element.elementor-element-41dcaea {
	margin-top: 0;
}
.page-id-34473 {
	margin: 0;
}
.page-id-34473 .container.main {
	padding-top: 40px;
}
section {position: relative;}
section img {max-width: 100%;}
.sec-container {
	max-width: 1360px;
	margin: 0 auto;
	padding: 40px 15px 10px; 
}
.sec-row {
	display: flex;
	align-items: center;
	justify-content: center;
}
.sec-col-1, .sec-col-2 {
	width: 50%;
	padding: 10px;
}
.sec-col-7 {
	width: 70%;
}
.sec-col-5 {
	width: 30%;
}
#heading-title {
	font-family: "Montserrat",Sans-serif;
	font-size: 38px;
	font-weight: 700;
	letter-spacing: -1.2px;
	color: #32384D;
	margin: 5px 0;
	word-wrap: break-word;
}
#sec-1 {
	background-color: #FFF; 
	background-image: url(https://mediaonemarketing.com.sg/wp-content/uploads/2020/03/hero-section-bg-rev.jpg); 
	background-position: center;
	background-size: cover;
	padding: 60px 0px 120px;
	margin-top: 31px;
}
#sec-1 .sub-heading {
	font-size: 42px;
	font-weight: 500;
}
#sec-1 #heading-title:not(.sub-heading) {
	font-size: 54px;
}
#sec-1 .sub-heading, #sec-1 #heading-title {
	color: #313131;
}
#sec-2 .sub-heading, #sec-17 .sub-heading {
	font-family: "Varela Round",Sans-serif;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.5em;
}
#sec-3 #heading-title {
	font-family: "Verdana",Sans-serif;
	font-size: 26px;
	letter-spacing: 6px;
	line-height: 1.7em;
	color: #ffb223;
}
#sec-3 .sub-heading {
	color: #7a7a7a;
	font-family: arial,helvetica,sans-serif;
	font-size: 16px;
	letter-spacing: 0;
	font-weight: 500;
	padding-right: 69px;
}
#sec-4 .sub-heading {
	color: #54595F;
	font-size: 19px;
	font-family: "Varela Round",Sans-serif;
	font-weight: bold;
	padding: 0, 20px;
}
#check-icon {
	font-family: sans-serif; 
	font-size: 14px; 
	margin: 20px 0 40px;
}
#check-icon .icon-list-item {
	margin-right: 10px;
	padding: 0 0 10px 10px;
	font-size: 16px;
	font-family: sans-serif;
	color: #32384D;
	font-weight: 600;
	text-transform: uppercase;
}
#icon-text-hover:hover {
	color: #E29930;
}
#sec-5 .sub-title {
	font-family: Varela round,sans-serif;
	font-size: 20px;
	margin: 10px, 0px;
	line-height: 1;
	margin-top: 20px;
	margin-bottom: 15px;
}
#sec-5 ul, #sec-8 ul, #sec-9 ul   {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sec-5 li {
	font-size: 15px;
}
#sec-8 li, #sec-9 li {
	font-size: 20px;
	padding-bottom: 10px;
	margin: 5px 0;
}
#sec-5 li, #sec-8 li, #sec-9 li {
	align-items: flex-start;
	display: flex;
	font-family: "Varela Round",Sans-serif;
	color: #32384D;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: -.1px;
	webkit-box-align: start;
}
#sec-5 i.fas.fa-check-circle, #sec-8 i.fas.fa-check-circle, #sec-9 i.fas.fa-check-circle {
	color: #E29930;
	flex-shrink: 0;
	margin-right: 10px;
	padding: 5px;
	line-height: -1.5em;
}
#sec-6 .sec-row {
	flex-direction: row-reverse;
}
#sec-6 .sec-col-2 {
	padding: 0 35px 20px;
}
#sec-6 .sub-title {
	font-family: "Varela Round",Sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5em;
	font-weight: 500, bold;
	letter-spacing: 0px;
}
#sec-6 .sub-heading {
	font-family: "Varela Round",Sans-serif;
	color: #32384d;
	font-size: 16px;
	font-weight: 400;
}
.sec1-img-container {
	margin: 0 0 30px;
}
fas fa-check-circle {
	color: #E29930;
	margin-right: 10px;
}
i .fas fa-check {
	color: #E29930;
	margin-right: 10px;
}
.button-link-wrap-custom {
	padding: 30px 40px 30px 40px;
	box-shadow: 0 0 20px 0 rgba(20,71,150,.35);
	border-radius: 45px 45px 45px 45px;
	background-color: transparent;
	background-image: linear-gradient(170deg,#62B1D1 0%,#144796 100%);
	font-family: "Roboto",Sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .5px;
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	overflow: hidden;
	position: relative;
}
#sec-1 .button-link-wrap-custom {
	font-size: 22px;
}
.button-link-wrap-custom:after {
	content: '';
	position: absolute;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background-color: #1F1F20;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.button-link-wrap-custom:hover:after {
	height: 250%;
	opacity: 1;
}
.button-link-wrap-custom i, .button-link-wrap-custom small {
	font-size: inherit;
	position: relative;
	z-index: 1;
}
#sec7-btn {
	background-image: linear-gradient(180deg,#E29930 0%,#E0A550 100%);
	color: #000;
}
a#sec7-btn:hover {
	color: #FFF;
}
.sec2-button-container {
	padding: 20px 0;
}
#sec-2 {
	padding: 75px 0px 0px;
}
#sec-3 {
	padding: 100px 0px;
}
#sec-4 {
	background-image: url(https://mediaonemarketing.com.sg/wp-content/uploads/2020/03/section-3-rev.jpg);
	background-position: center center;
	background-size: cover;
	padding: 100px 0px 120px;
}
#sec-4 .sub-1 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5em;
}
#sec-4 .sub-2 {
	font-size: 17px;
	font-weight: 500;
	line-height: 0;
}
#sec-5 {
	background-image: url(https://mediaonemarketing.com.sg/wp-content/uploads/2020/03/sec-4-rev.jpg);
	background-position: center center;
	background-size: cover;
	padding: 80px 0px 20px;
}
#box-1:hover, #box-2:hover {box-shadow: 0 8px 15px 0 rgba(0,0,0,.12);}
#box-1, #box-2 {box-shadow: 0 0 10px 0 rgba(0,0,0,.08);
	transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
	margin: 15px 15px;
	padding: 35px 15px; 
	width: 50%;}
#sec-6 {padding: 60px 0px 80px; display: flex;}
.line {margin: 0 auto; padding: 0 auto; background-color: transparent;}
.hl {
  border-top: 6px solid #E29930;
  width: 200px;
  position: relative;
  top: 50%;
  margin: 0 auto;
  top: 10px;
}
#sec-7 {background-image: url(/wp-content/uploads/2020/03/sec-5-rev-opt.jpg);
	background-size: cover;
	text-align: center;
	color: #fff;
	padding: 70px 0 0;
}
#sec-7:before {content: "";position: absolute; width: 100%; height: 75px; background: #fff; left: 0;}
#sec-7:before {top: 0;
	clip-path: polygon(0% 0%,50% 100%,100% 0%);}
#sec-7 .container {margin: auto; display: flex; flex-wrap: wrap;}
#sec-7 .sec-container {min-height: 940px;
	padding: 50px 10px 10px;
	align-items: center;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}
#sec-7 .sec-row {position: relative;	padding: 40px 0px 0px;}
#sec-7 .main-heading, #sec-12 .main-heading {color: #fff; font-size: 48px;}
#sec-7 svg#Layer_1 {fill: #fff;}
#dotted {border-left: 1px dotted; border-right: 1px dotted;}
#dotted-1 {	border-right: 1px dotted;}
.divider {text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;}
.icon-bars {padding: 10px;
	color: white;
	box-sizing: border-box;
	width: 25%;}
#sec-8 {padding: 100px 0px 75px;}
#sec-9 {padding: 50px 0px 40px;}
#sec-10 {padding: 0px;}
#sec-11 {padding: 25px 0px 0px;}
#sec-12 {background-image: url(/wp-content/uploads/2020/03/blue-bg-abstract-opt.jpg);
	background-position: center center;
	background-size: cover;
	padding: 70px 0;}
#sec-12:before, #sec-12:after {content: "";position: absolute; width: 100%; height: 75px; background: #fff;}
#sec-12:before {top: 0;
	clip-path: polygon(0% 0%,50% 100%,100% 0%);}
#sec-12:after {bottom: 0;
	clip-path: polygon(0% 0%,50% 98%,100% 0%,108% 100%,0% 100%);
	background: #f7f7f7;}

.awards-container {cursor: grab;
	transition-duration: 0ms; 
	transform: translate3d(-1802.5px, 0px, 0px);
}
#sec-13 {padding: 80px 0px 0px;
	background-color: #F7F7F7;}
#sec-14 {padding: 80px 0px 0px;}
#sec-14 .main-heading {margin-bottom: 20px;}
#sec-14 .fas.fa-check-circle {color: #62B1D1;
	font-size: 28px;
	vertical-align: middle;
	margin-left: 20px;}
#tab-1 {
	font-family: "Open sans", sans-serif;
	border-collapse: collapse;
	width: 100%;
}
#tab-1 td, #tab-1 th {
	padding: 15px 20px 15px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #bbb;
}
#tab-1 th { font-size: 16px; }
#tab-1 td { font-size: 14px; }
#tab-1 tr:nth-child(even){background-color: #eaeaea;}
#tab-1 tr:hover {background-color: #ddd;}
#tab-1 th {text-align: left;
	background-color: #E29930;
	color: white;}
#sec-17 {background-color: #F7F7F7; padding: 80px 0px 0px;}
.list-flex {display: flex; align-items: center;}
.thumbnail {margin-right: 20px;}
#sec-17 .sub-heading {color: #32384D;}
#sec-17 .sec-col-1, #sec-17 .sec-col-2 {margin: 15px;}
.count-container {
	color: #E29930;
	font-family: "Montserrat",Sans-serif;
	font-size: 40px;
	font-weight: 500;
	line-height: .6em;}
.mySlides {display: none;}
img {vertical-align: middle;
}
/* Slideshow container */
.slideshow-container {
	max-width: 1000px;
	position: relative;
	margin: auto;
}
/* Caption text */
.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}
/* Number text (1/3 etc) */
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
@-webkit-keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}
@keyframes fade {
	from {opacity: .4} 
	to {opacity: 1}
}
.accordion-col {
	text-align: center; 
	margin: auto; 
	align-items: unset;
}
.accordion {
	background-color: #FFFFFF;
	color: #295198;
	font-size: 14px;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin: 0 0 20px;
}
.accordion-heading-title {
    cursor: pointer;
	padding: 25px 20px 20px;
	font-family: "Montserrat",Sans-serif;
    font-weight: 600;
	line-height: 1.6em;
}
.accordion .fas {
    margin-right: 10px;
    width: 25px;
    font-size: 18px;
    vertical-align: text-bottom;
	color: #E29930;
}
.accordion.active .fas:before {
    content: "\f0d8";
}
.panel {
	padding: 5px 35px 15px;
	background-color: #FFFFFF;
	display: none;
	overflow: hidden;
	font-size: 15px;
	color: #32374F;
}
.svg-icon  {
	text-align: center;
	font-size: 40px;
	color: white;
}
.svg-icon svg {
	width: 1em;
	height: 1em;
}
* {box-sizing: border-box;}
.laptop {display: none;}
img {vertical-align: middle;}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
	.text {font-size: 11px}
}
@media screen and (min-width: 769px) { 
	.m-heading {display: none;}
	.l-col {display: none;}
}
@media screen and (max-width: 768px) {
	.sec-col-1, .sec-col-2, .sec-col-7, .sec-col-5 {width: 100%; margin: 0; padding: 0;}
	.sec-container {padding: 10px;}
	.sec-row {display: block;}
	#check-icon .icon-list-item {display: block;}
	#check-icon {text-align: left;}
	#sec-1 p#heading-title {font-size: 32px;}
	#sec-1 #heading-title:not(.sub-heading) {font-size: 36px;}
	section#sec-1 {text-align: center;}
	.l-heading {display: none}
	#sec-3 .sub-heading {padding: 0;}
	#sec-3 #heading-title {letter-spacing: 7px;}
	#sec-3 .sec-row {text-align: center;}
	.image-graph {text-align: center;}
	#sec-4 .box-row {display: flex; flex-wrap: wrap}
	#sec-4 .sec-col-1 img {width: 397px; text-align: center;}
	#sec-5.sec2-button-container {text-align: center;}
	#box-1, #box-2 {width:100%;}
	.m-col {display: none;}
	section#sec-4 {background: none;}
	.icon-bars {width: 100%; padding: 10px;}
	#sec-6 .sec-row {
		flex-direction: unset;
	}
	#sec-7 h3 {margin: 0 0 10px 0;
		line-height: 1.5em;
		font-weight: 600;
		font-size: 18px;}
	#sec-7 p {margin: 0;}
	#sec-7 .sec-row {padding: 0;}
	.sec7-button-container {text-align: center;}
	#dotted, #dotted-1 {border: none;}
	#sec-14 .sec-col-7 {overflow-x:auto;}
	#sec-17 .sec-col-1, #sec-17 .sec-col-2 {margin: 0;}
	.elementor-widget-wrap .tippy-popper {
	    max-width: 100%;
	    width: 100%;
	}
}
@media (max-width: 1024px){
	#sec-3 #heading-title {
		font-size: 20px;
		line-height: 1.3em;}
}


/* WPJohnny page templates */
.container.main.full-width {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

h1.bigwhite {
    font-size: 12vw;
    color: #ffffff;
    /*background-color: transparent;
    background-image: linear-gradient(40deg, #FFFFFF 66%, #27E141 74%);*/
}

h2.blackbox, h3.blackbox {
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 34px;
    font-size: 2.5vw;
    font-weight: 700;
    line-height: 1.3em;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
    margin: 0px 0px 20px 0px;
    padding: 5px 10px 5px 10px;
    background-color: #1F1F20;
    width: fit-content;
}

h3.blackbox {
	font-size: 24px;
	width: auto;
}

h2.purpgradient {
    -webkit-background-clip: text!important;
    -webkit-text-fill-color: transparent!important;
    background-color: transparent;
    background-image: linear-gradient(
60deg
, #FF0000 0%, #5800FF 57%);
    text-shadow: 8px 8px 0px rgb(82 0 255 / 22%);
}

h3.shadowpurp {
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #c900ee;
}

h3.shadowblue, h2.shadowblue {
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #18a8aa;
}


h2.shadowbaby {
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #85daf7;
	font-size: 2em;
}

h3.shadowred {
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #dc1d14;
}

h3.shadowpink {
    letter-spacing: 2px;
    text-shadow: 3px 3px 0px #e4796e;
	font-family: Montserrat;
	font-size: 2em;
}

h2.shadowgreen {
    letter-spacing: 2px;
    text-shadow: 4px 4px 0px #61f59b;
}